0 Replies Latest reply on Aug 1, 2009 10:09 AM by HarryWaldron

    Adobe - Reader and Flash Security Updates PATCH NOW

      Adobe has released two important security updates that all users should promptly apply to improve safety, as exploits are circulating on a few malicious websites.

      Adobe - Reader and Flash Security Updates PATCH NOW
      http://www.adobe.com/support/security/advisories/apsa09-03.html

      QUOTE: this update is for Adobe Flash Player. According to the Adobe Security Advisory this is a critical vulnerability in the current versions of Flash Player and affects Windows, MAC and Linux OS's. The information indicates that the vulnerability could crash and potentially allow an attacker to take control of the affected system.
      AFFECTED SOFTWARE VERSIONS

      Adobe Reader and Acrobat 9.1.2 and earlier 9.x versions
      Adobe Flash Player 9.0.159.0 and 10.0.22.87 and earlier 9.x and 10.x versions
      SEVERITY RATING

      Adobe categorizes this as a critical update.